@charset "utf-8";

/*
 * ヘッダー、フッターなどのサイトの基本部分用スタイルシート
 */

html {
  font-size: 10px;
}

body {
  font-size: 20px;
  font-weight: 500;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #464646;
  line-height: 2;
  font-feature-settings: "palt";
}

.wraper {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  max-width: 2000px;
  min-width: 1280px;
  overflow-y: hidden;
  scrollbar-width: none;
}

.wraper::-webkit-scrollbar {
  display:none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

a {
  color: inherit;
}

p {
  margin-bottom: 1.5em;
}

iframe {
  max-width: 100%;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  padding: 4px 6px;
  width: 100%;
  font-size: 16px;
  font-family: inherit;
  border: solid 1px #ccc;
  border-radius: 4px;
  background: #f9f9f9;
  box-shadow: 0 0 6px rgba(0,0,0,0.06) inset;
}

/* layout */

.header {
}

.header-content {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.header-logo {
  flex-grow: 1;
  text-align: center;
}

.header-contact {
  display: flex;
  align-items: center;
}

.header-contact .tel {
  padding: 0 20px;
  flex-shrink: 0;
  line-height: 1.1;
}

.footer {
  color: #fff;
  background: #8B7631;
}

.footer-table-info {
  width: 100%;
}

.footer-table-info tr th,
.footer-table-info tr td {
  padding: 12px;
  line-height: 1.6;
  border-bottom: dashed 1px #fff;
}

.footer-table-info tr:last-child th,
.footer-table-info tr:last-child td {
  border-bottom: none;
}

.footer-table-time {
  width: 100%;
}

.footer-table-time tr th,
.footer-table-time tr td {
  padding: 6px 6px;
  text-align: center;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}

.footer-table-time tr td {
  padding: 12px 6px;
}

.footer-table-time tr th:first-child,
.footer-table-time tr td:first-child {
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}

.footer-table-time tr th:last-child,
.footer-table-time tr td:last-child {
  border-right: solid 1px #fff;
}

.footer-map iframe {
  width: 100%;
  height: 450px;
}

.footer-copyright {
  padding: 4px;
}

/*  */

section.bg {
  background-color: #F6F0E6;
}

.section-contact {
  color: #fff;
  background: #CD054F url(../images/contact_area_bg.png);
}

.heading-line {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  font-family: 'Noto Serif JP', serif;
  font-size: 32px;
  text-align: center;
}

.heading-line:before,
.heading-line:after {
  content: '';
  display: block;
  margin: 0 16px;
  width: 48px;
  height: 1px;
  background: #fff;
}

.heading-border {
  display: table;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
  padding-bottom: 10px;
  color: #483100;
  font-family: 'Noto Serif JP', serif;
  font-size: 56px;
  border-bottom: solid 1px #483100;
}

.heading-image {
  margin-bottom: 60px;
  text-align: center;
}

.heading-bar {
  padding: 10px 1em;
  color: #fff;
  font-weight: bold;
  background: #333;
}

.heading-bar.mod-blue { background: #03044D; }
.heading-bar.mod-red { background: #B70400; }
.heading-bar.mod-blue { background: #03044D; }
.heading-bar.mod-pink { background: #FF7B75; }
.heading-bar.mod-purple { background: #7783AD; }
.heading-bar.mod-brown { background: #42230E; }
.heading-bar.mod-rad { border-radius: 100px; }

hr.solid {
  display: block;
  height: 0;
  border: none;
  border-bottom: solid #000 1px;
}

hr.dotted {
  display: block;
  height: 0;
  border: none;
  border-bottom: dashed rgba(0, 0, 0, 0.2) 1px;
}

table.table-fill {
  width: 100%;
}

table.table-fill th,
table.table-fill td {
  padding: 12px 16px;
  vertical-align: middle;
  background: #fff;
  border: solid 1px #ADADAD;
}

table.table-fill th {
  background: #EDEDED;
  border: solid 1px #A7A7A7;
}

table.table-fill thead th {
  padding: 12px;
  font-size: 20px;
  font-weight: 800;
}

.marker {
  margin: 0 4px;
  padding: 0 4px;
  background:linear-gradient(transparent 70%, #FFF462 70%, #FFF462 100%);
}

.inner-left {
  max-width: 700px;
}

.inner-right {
  margin-left: auto;
  max-width: 700px;
}

.list-check li {
  padding-left: 50px;
  background: top 0.4em left url(../images/top_trouble_checkbox.png) no-repeat;
  background-size: auto 0.86em;
}

/**/

